var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/provider-nodes/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0lnts~c._.js")
R.c("server/chunks/[root-of-the-server]__0rz_n.v._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_provider-nodes_[id]_route_actions_0wxd0qf.js")
R.m(464474)
module.exports=R.m(464474).exports
